Subject: [os2genau_digest] No. 2030
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 6 Jan 2011 00:00:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 05 January 2011
 Number  2030
**************************************************

Subjects for today
 
1   Scanner and CopyShop problems : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 05 Jan 2011 23:55:04 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Scanner and CopyShop problems

Hi,

Had to reinstall ECS 2.0 as when I installed Ubuntu to my second hard 
drive it wrote Grub2 to the HD that I had ECS on and I couldn't find a 
way to remove it.
With this second installation I am unable to get Tame2 or Copyshop working.
I have followed all my written instructions to install Aspirout and 
modify Config sys and configure Tame2 but on rebooting  the boot screen 
says:

SCSI OS/2 version 1.2
ASPI compatible driver
Looking for ASPI manager .....Found
Number of SCSI host adapters found :1
Host 0:  ATA_ATAPI SCSI  ID ==> 7  Searching  ..... No scanner found
Error.    Could not find a scanner attached to SCSI bus
Driver will not be loaded.

What can I do to get ECS to find the scanner?

As to CopyShop:  I installed it to C: but it installs the SCANHP1.SYS 
driver and not the SCANOS2.SYS driver which is the one that CopyShop 
needs. SCANOS2.SYS is in C:\OS2\BOOT as is SCANHP1.SYS and SCANJET.SYS 
so in Config.sys I put REM in front of the SCANHP1.SYS line and added  
DEVICE=C:\OS2\BOOT\SCANOS2.SYS  but the boot screen says  SCANOS2.SYS is 
not installed.

How can I get SCANOS2.SYS installed?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===